<!--START page: home (locale:"nl")--><!DOCTYPE html>
<!--[if IE 8]> <html lang="nl" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="nl" class="ie9 no-js"> <![endif]-->
<!--[if !IE]><!-->
<html lang="nl" v="1.1.2">
<!--<![endif]-->

<head>
    <meta charset="UTF-8">
    <title> Digital Economy Hub - the playground for innovation | co-working, workplace or shared office space for rent in Haarlem</title>

            <link rel="shortcut icon" href="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/public/uploads/2024-03/wnh_YgbigBoiFOJZ.svg"/>
        <link rel="icon" type="image/x-icon" href="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/public/uploads/2024-03/wnh_YgbigBoiFOJZ.svg"/>
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta name="description" content="" >
                <meta name="robots" content="index,follow"/>
    <script type="application/ld+json">
    {
        "@context": "https://schema.org",
        "@type": "BreadcrumbList",
        "itemListElement": [{
            "@type": "ListItem",
            "position": 1,
            "name": "home",
            "item": "https://digitaleconomyhub.com/nl/"
        }]
    }
</script>    <link rel="stylesheet" href="/build/vendors-node_modules_bootstrap_dist_js_bootstrap_esm_js-node_modules_core-js_modules_es_array-17763c.css"><link rel="stylesheet" href="/build/app.css">

        <script src="/build/runtime.js" defer></script><script src="/build/vendors-node_modules_bootstrap_dist_js_bootstrap_esm_js-node_modules_core-js_modules_es_array-17763c.js" defer></script><script src="/build/app.js" defer></script>
    <!-- Error occurred while rendering: head_javascripts; Read logs for info-->

                <!-- Google Tag Manager -->
        <script>(function (w, d, s, l, i) {
                w[l] = w[l] || [];
                w[l].push({
                    'gtm.start':
                        new Date().getTime(), event: 'gtm.js'
                });
                var f = d.getElementsByTagName(s)[0],
                    j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : '';
                j.async = true;
                j.src =
                    'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
                f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-W6V6M72');</script>
        <!-- End Google Tag Manager -->
    </head>


    <body id="page-top" class="">
                <!-- Google Tag Manager (noscript) -->
        <noscript>
            <iframe
                    height="0"
                    width="0"
                    style="display:none;visibility:hidden"
                    src="https://www.googletagmanager.com/ns.html?id="GTM-W6V6M72"
                                                                                                        >
            </iframe>
        </noscript>
        <!-- End Google Tag Manager (noscript) -->
                    <!--START block: nav-bar (locale:nl)--><div class="sticky-top conainer-fluid bg-white shadow-sm">
  <nav class="navbar navbar-expand-lg navbar-light container">
    <a class="navbar-brand" href="/">
      <img src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/public/uploads/2024-03/m49zZJBcEpELzXuv.svg" alt="Logo" loading="lazy">

    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
      <div class="navbar-nav">
        <a data-href="#expertises" class="nav-text nav-item  me-4 mt-3 mt-lg-0">
          EXPERTISES
        </a>
        <a data-href="#werkplek" class="nav-text  me-4 mt-3 mt-lg-0">
          WERKRUIMTE
        </a>
        <a data-href="#kennismaken" class="nav-text  me-4  mt-3 mt-lg-0">
          CONTACT
        </a>
        <a href="/en/" class="nav-text text-orange  me-4  mt-3 mt-lg-0">
          EN
        </a>
      </div>
    </div>
  </nav>
</div><!--END block: nav-bar (locale:nl)-->
                <div id="wrapper">
                                                <!-- Content Wrapper -->
                    <div id="content-wrapper" class="d-flex flex-column">
                                                    <!-- Main Content -->
                                                        <!--START block: main-header (locale:nl)--><div class="container-fluid bg-purple_background">
  <div class="container">

    <div class="row">
      <div class="col-12 col-md-5 mt-5">
        <h1 class="header-text ">
          Community van digitale ondernemers
        </h1>
        <p class="under-header-text mt-4">
          De perfecte speeltuin voor innovatie, duurzame ontwikkeling en ready-to-market concepten.
        </p>
      </div>
      <div class="col offset-md-2 mt-5 text-center text-md-start">
        <img src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/public/uploads/2024-03/wnh_YgbigBoiFOJZ.svg" alt="Header image" loading="lazy">
      </div>
    </div>
  </div>
</div><!--END block: main-header (locale:nl)-->

<!--START block: gradient-banner (locale:nl)--><div class="container-fluid purple-gradient-background h-100">
  <div class="bg-purple_background upper-gradient-triangle p-0"></div>

  <div class="container py-5">
    <div class="row">
      <div class="col-lg-8 col-12 ">
        <h6 class="gradient-foreground-text">Vraag vrijblijvend een online sparsessie aan</h6>
      </div>
      <div class="col text-center text-lg-start ">
        <a data-href="#kennismaken" class="btn btn-orange">
          CONTACT OPNEMEN
        </a>
      </div>
    </div>
  </div>
  <div class="bg-white lower-gradient-triangle p-0"></div>
</div><!--END block: gradient-banner (locale:nl)-->

<!--START block: expertises-container (locale:nl)--><div class="container-fluid bg-white " id="expertises">
  <div class="container">
    <div class="row">
      <div class="col col-lg-6">
        <p class="above-title">EXPERTISES</p>
        <h1 class="titel">
          Kennis, creativiteit en ontwikkeling
        </h1>
      </div>
    </div>
    <div class="row mt-3">
      <div class="col-12 col-md-6">
        <h6 class="alinea-titel">De toon voor innovatie is gezet</h6>
        <p class="alinea-text">De Digital Economy Hub vormt in de regio Haarlem de basis waar nieuwe ideeën
          ontstaan en groeien.
          Dat doen we door ondernemers - in Haarlem Business Park Waarderpolder - gedeelde kantoorruimte te bieden met
          collega’s uit verschillende disciplines.
          <br>
          <br>
          We faciliteren samenwerking, kennisdeling en netwerken.
          Alle ingrediënten die nodig zijn om innovatie te laten werken.
        </p>
      </div>
      <div class="col-12 col-md-6 mt-3 mt-md-0">
        <h6 class="alinea-titel">Innovatie door samenwerking</h6>
        <p class="alinea-text">
          Het innovatieproces is nooit een rechte lijn. Door lokaal samen te werken met mensen uit
          verschillende vakgebieden, is er altijd direct toegang tot kennis, ongeacht de fase van het
          proces.
          <br>
          <br>
          Een verscheidenheid aan vaardigheden die beschikbaar zijn in de Hub, bevordert efficiëntie,
          stimuleert creativiteit en versnelt het innovatieproces.
        </p>
      </div>
    </div>
    <div class="row mt-4">
      <div class="col-12 col-sm-6 col-lg-3 counter-line">
        <div class="ps-5 ps-sm-3">
          <h6 class="counter-number mb-0">
            <span class="count">10</span>
            +
          </h6>
          <h6 class="counter-description mb-0">
            Ondernemers
          </h6>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-lg-3 counter-line mt-3 mt-sm-0 ">
        <div class="ps-5 ps-sm-3">
          <h6 class="counter-number mb-0">
            <span class="count">150</span>
            +
          </h6>
          <h6 class="counter-description mb-0">
            Projecten
          </h6>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-lg-3 counter-line  mt-3 mt-md-0">
        <div class="ps-5 ps-sm-3">
          <h6 class="counter-number mb-0">
            <span class="count">300</span>
            +
          </h6>
          <h6 class="counter-description mb-0">
            Klanten
          </h6>
        </div>
      </div>
      <div class="col-12 col-sm-6 col-lg-3 counter-line  mt-3 mt-md-0">
        <div class="ps-5 ps-sm-3">
          <h6 class="counter-number mb-0">
            <span class="count">100000</span>
            +
          </h6>
          <h6 class="counter-description mb-0">
            Gebruikers
          </h6>
        </div>
      </div>
    </div>
    <div class="row mt-4">
            <div class="col-12 col-sm-6 col-md-4 mt-4">
        <div class="leden-card p-3" style="height: 100%;">
          <div class="row">
  <div class="col-12" style="display:flex; justify-content:center; align-items:center; height:100px; max-width:100%;">
        <img style="max-width: 100%; max-height: 100%" src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/public/uploads/2024-03/1ZGLIFkD3zEWiCLZ.png" alt="" loading="lazy">    
      </div>
</div>
<div class="row mt-2">
  <div class="col-10">
    <h5>
      4BIS Telecom
    </h5>
        <a href="https://4bistelecom.nl" target="_blank">
      4bistelecom.nl
    </a>
      </div>
</div>
<div class="row">
  <div class="col">
    <p>
  Voordelige VoIP telefonie-oplossingen, Van een simpele telefoonaansluiting tot complexe call-centera.
</p>
<h6>
  Expertise
</h6>
<ul>
  <li>
    VoIP telefonie provider
  </li>
  <li>
    Reseller van VoIP telefoons
  </li>
  <li>
    Biedt voordelige oplossingen
  </li>
  <li>
    Telefonie voor alle maten
  </li>
</ul>
  </div>
</div>
        </div>
      </div>
            <div class="col-12 col-sm-6 col-md-4 mt-4">
        <div class="leden-card p-3" style="height: 100%;">
          <div class="row">
  <div class="col-12" style="display:flex; justify-content:center; align-items:center; height:100px; max-width:100%;">
        <img style="max-width: 100%; max-height: 100%" src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/public/uploads/2024-03/fxTzVQRHHUzrrJ7D.png" alt="" loading="lazy">    
      </div>
</div>
<div class="row mt-2">
  <div class="col-10">
    <h5>
      Studio Evers
    </h5>
        <a href="https://studio-evers.nl" target="_blank">
      studio-evers.nl
    </a>
      </div>
</div>
<div class="row">
  <div class="col">
    <p>
  Full service webdesign bureau voor grafisch ontwerp, webdesign en SEO-optimalisatie.
</p>
<h6>
  Expertise
</h6>
<ul>
  <li>
    Grafisch ontwerp
  </li>
  <li>
    Zakelijk ontwerp
  </li>
  <li>
    Retail ontwerp
  </li>
  <li>
    Functioneel ontwerp
  </li>
</ul>
  </div>
</div>
        </div>
      </div>
            <div class="col-12 col-sm-6 col-md-4 mt-4">
        <div class="leden-card p-3" style="height: 100%;">
          <div class="row">
  <div class="col-12" style="display:flex; justify-content:center; align-items:center; height:100px; max-width:100%;">
        <img style="max-width: 100%; max-height: 100%" src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/public/uploads/2024-03/nMV56Ue-384j63Ji.png" alt="" loading="lazy">    
      </div>
</div>
<div class="row mt-2">
  <div class="col-10">
    <h5>
      Toedoen
    </h5>
        <a href="https://toedoen.nu" target="_blank">
      toedoen.nu
    </a>
      </div>
</div>
<div class="row">
  <div class="col">
    <p>
  Duurzame communicatie voor impactmakers binnen de energietransitie en sociaal ondernemerschap.
</p>
<h6>
  Expertise
</h6>
<ul>
  <li>
    Communicatieadvies
  </li>
  <li>
    Contentontwikkeling
  </li>
  <li>
    Storytelling
  </li>
  <li>
    Energietransitie
  </li>
</ul>
  </div>
</div>
        </div>
      </div>
            <div class="col-12 col-sm-6 col-md-4 mt-4">
        <div class="leden-card p-3" style="height: 100%;">
          <div class="row">
  <div class="col-12" style="display:flex; justify-content:center; align-items:center; height:100px; max-width:100%;">
        <img style="max-width: 100%; max-height: 100%" src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/deh/2022-04-11/62542f349b253.4BIS Innovations_textlogo_FC_RGB.png" alt="" loading="lazy">    
      </div>
</div>
<div class="row mt-2">
  <div class="col-10">
    <h5>
      4BIS Innovations
    </h5>
        <a href="https://4bis.nl" target="_blank">
      4bis.nl
    </a>
      </div>
</div>
<div class="row">
  <div class="col">
    <p>
  State-of-the-art webontwikkeling, cloudhosting, softwareontwikkeling en technische
  ondersteuning.
</p>
<h6>
  Expertise
</h6>
<ul>
  <li>
    Web hosting en cloud oplossingen
  </li>
  <li>
    Website design en ontwikkeling
  </li>
  <li>
    Business software en applicaties
  </li>
  <li>
    Integratie met business systemen
  </li>
</ul>
  </div>
</div>
        </div>
      </div>
            <div class="col-12 col-sm-6 col-md-4 mt-4">
        <div class="leden-card p-3" style="height: 100%;">
          <div class="row">
  <div class="col-12" style="display:flex; justify-content:center; align-items:center; height:100px; max-width:100%;">
        <img style="max-width: 100%; max-height: 100%" src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/public/uploads/2024-03/UUAj7_yV8y2Oh_EX.png" alt="" loading="lazy">    
      </div>
</div>
<div class="row mt-2">
  <div class="col-10">
    <h5>
      WeBrands
    </h5>
        <a href="https://webrands.nl" target="_blank">
      webrands.nl
    </a>
      </div>
</div>
<div class="row">
  <div class="col">
    <p>
  Voor het Creëren van een impactvol en consistent merk dat in de hoofden van mensen blijft hangen.
</p>
<h6>
  Expertise
</h6>
<ul>
  <li>
    Merkstrategie
  </li>
  <li>
    Marketing
  </li>
  <li>
    Online zichtbaarheid
  </li>
  <li>
    Merkontwikkeling
  </li>
</ul>
  </div>
</div>
        </div>
      </div>
         
    </div>
  </div>
</div><!--END block: expertises-container (locale:nl)-->

<!--START block: blog-container (locale:nl)--><div class="container-fluid  mt-4" id="projects">
  <div class="container">
    <div class="row">
      <div class="col-12 col-lg-7">
        <p class="above-title">BLOGS</p>
        <h1 class="titel">
          Bekijk een van onze blogs!
        </h1>
      </div>
    </div>
    <div class="row mt-4">
                  <div class="col-12 col-md-4">
        <div class="projects-card h-100 d-flex flex-column">
  <div>
        <div class="ratio ratio-16x9">
      <a href="/nl/blog/haarlem-food-experiences" class="above-title">
        <img src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/deh/2021-11-11/618d4cc8e6825.HaarlemFoodExperiences_banner.png" alt="" loading="lazy" class="h-100">
      </a>
    </div>
        
  </div>
  <div class="p-3 vstack gap-2"> 
    <h5 class="item-title">Haarlem Food Experiences: dé verantwoorde food tour provider in Haarlem</h5> 
    <div>
      De experiences zijn 100% lokaal, 100% verantwoord en 100% echt!              
    </div>
    <a href="/nl/blog/haarlem-food-experiences" class="above-title mt-auto"> 
      Lees verder &gt;
    </a>
  </div>
   
</div>
      </div>
            <div class="col-12 col-md-4">
        <div class="projects-card h-100 d-flex flex-column">
  <div>
        <div class="ratio ratio-16x9">
      <a href="/nl/blog/stijlbende-how-to-infographic" class="above-title">
        <img src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/deh/2021-11-11/618d49236b916.InfoGraphic.jpg" alt="" loading="lazy" class="h-100">
      </a>
    </div>
        
  </div>
  <div class="p-3 vstack gap-2"> 
    <h5 class="item-title">Hoe maak je een informatieve afbeelding in 7 makkelijke stappen</h5> 
    <div>
      <ol class="mb-0"><li>Kies een geschikt onderwerp</li><li>Hou het simpel</li><li>Schrijf een verhaal</li></ol>              
    </div>
    <a href="/nl/blog/stijlbende-how-to-infographic" class="above-title mt-auto"> 
      Lees verder &gt;
    </a>
  </div>
   
</div>
      </div>
          </div>
  </div>
</div><!--END block: blog-container (locale:nl)-->


<!--START block: project-container (locale:nl)--><div class="container-fluid mt-4 " id="projects">
  <div class="container">
    <div class="row">
      <div class="col-12 col-lg-12">
        <p class="above-title">Projecten</p>
        <h1 class="titel">
          Bekijk een van onze Projecten!
        </h1>
      </div>
    </div>
    <div class="row mt-4">
                  <div class="col-12 col-md-4">
        <div class="projects-card h-100 d-flex flex-column">
  <div>
        <div class="ratio ratio-16x9">
      <a href="/nl/projects/accountgenie" class="above-title">
        <img src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/deh/2022-04-15/62599c3d37106.Logo_Accountgenie.png" alt="" loading="lazy" class="h-100">
      </a>
    </div>
        
  </div>
  <div class="p-3 vstack gap-2"> 
    <h5 class="item-title">Met AccountGenie is on- en offline opzeggen zo geregeld</h5> 
    <div>
      <ol><li>Handige opzegprocedure</li><li>Meerder opzeggingen tegelijk mogelijk</li><li>Neemt veilig en snel zorgen uit handen</li></ol>              
    </div>
    <a href="/nl/projects/accountgenie" class="above-title mt-auto"> 
      Lees verder &gt;
    </a>
  </div>

</div>
      </div>
            <div class="col-12 col-md-4">
        <div class="projects-card h-100 d-flex flex-column">
  <div>
        <div class="ratio ratio-16x9">
      <a href="/nl/projects/vrachtdeal-nl" class="above-title">
        <img src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/deh/2021-09-14/6140a5a764e25.vrachtdeal_logistiek_2021.png" alt="" loading="lazy" class="h-100">
      </a>
    </div>
        
  </div>
  <div class="p-3 vstack gap-2"> 
    <h5 class="item-title">VrachtDEAL.nl het verzendplatform voor digital economy ondernemers</h5> 
    <div>
      <ol><li>beste deals voor e-commerce</li><li>dé full cycle oplossing voor jouw logistiek</li><li>fulfilment en procurement oplossing voor webwinkels</li></ol>              
    </div>
    <a href="/nl/projects/vrachtdeal-nl" class="above-title mt-auto"> 
      Lees verder &gt;
    </a>
  </div>

</div>
      </div>
            <div class="col-12 col-md-4">
        <div class="projects-card h-100 d-flex flex-column">
  <div>
        <div class="ratio ratio-16x9">
      <a href="/nl/projects/foodie-bag" class="above-title">
        <img src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/deh/2021-06-21/60d08a9edec33.foodiebag_logo.jpg" alt="" loading="lazy" class="h-100">
      </a>
    </div>
        
  </div>
  <div class="p-3 vstack gap-2"> 
    <h5 class="item-title">Foodie bag duurzaam verpakkingsalternatief</h5> 
    <div>
      <ul><li>duurzaam verpakkingsalternatief</li><li>bewustwording te creëren over ons consumptiegedrag</li></ul>              
    </div>
    <a href="/nl/projects/foodie-bag" class="above-title mt-auto"> 
      Lees verder &gt;
    </a>
  </div>

</div>
      </div>
          </div>
  </div>
</div><!--END block: project-container (locale:nl)-->

<div class="container-fluid purple-gradient-background mt-5" id="kennismaken">
  <div class="bg-white upper-gradient-triangle-2 p-0"></div>
  <div class="container">
    <div class="row">
      <div class="col">
        <h2 class="titel-white">
          Laten we kennismaken
        </h2>
        <p class="mt-4 item-text-white">
          Neem contact met ons op en laat ons weten hoe we je kunnen helpen.
        </p>
      </div>
    </div>
    <div class="row">
      <div class="col-12 col-md-7">
        <div cms-form="/form/fetch/1eedf929-2c27-6b9a-8165-df77851d0dff?_locale=nl&params=%5B%5D"><div class="spinner-grow" role="status"><span class="visually-hidden">Loading...</span></div></div>
      </div>
      <div class="col mt-4 mt-md-0">
        <h6 class="item-title-white">
          We kunnen je helpen met:
        </h6>
        <ul class="check-mak-li-white ps-0">
          <li>Innovatie</li>
          <li>Duurzame ontwikkeling</li>
          <li>Ready-to-market concepten</li>
        </ul>
      </div>
    </div>
    <div class="row">

    </div>

  </div>
</div>


<div class="container-fluid p-0">
  <div class="purple-gradient-background lower-gradient-triangle-2 p-0 "></div>
    <img src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/deh/2022-04-11/62541dda8876b.DEH_officespace_01.jpg" alt="" loading="lazy" class="w-100 img-fluid lazyload">
</div>

<!--START block: werkplek-container (locale:nl)--><div class="container-fluid">
  <div class="container pt-5" id="werkplek">
    <div class="row">
      <div class="col-12 col-lg-7">
        <p class="above-title">WERKPLEK</p>
        <h1 class="titel">
          Creatieve broedplaats in het centrum van Haarlem
        </h1>
      </div>
    </div>
    <div class="row mt-4">
  <div class="col-12 col-md-6">
    <h6 class=" alinea-titel">De Digital Economy Hub ondersteunt digitale ondernemers en startups.</h6>
    <p class="alinea-text">
      Door jou - in het hart van Haarlem Business Park Waarderpolder - een gedeeld kantoor te bieden met collega’s uit
      verschillende disciplines faciliteren we samenwerking, kennisdeling en netwerken. Alle ingrediënten
      die nodig zijn om innovatie te laten werken.
    </p>
  </div>
  <div class="col-12 col-md-6">
    <p class="alinea-text">
      Nieuwe kansen kunnen ontstaan tijdens de informele netwerklunches, vrijdagmiddagborrels of
      aankomende evenementen. En als je werkt aan een briljant bedrijfsidee, ben je slechts één stap
      verwijderd van ons hands-on incubatorprogramma.
      <br>
      <br>
      Kom en sluit je aan bij The Hub. De plek waar we als
      digitale ondernemers en startups samen groeien.
    </p>
  </div>
</div>
<div class="row above-title orange-icons mt-2">
  <div class="col-12 col-md-6 mt-3">
    <div class="row">
      <div class="col-2 d-flex align-items-center">
        <i class="far fa-building "></i>
      </div>
      <div class="col pt-1">
        <h6>Coworking space in Haarlem Business Park</h6>
      </div>
    </div>
  </div>
  <div class="col-12 col-md-6 mt-3">
    <div class="row">
      <div class="col-2 d-flex align-items-center">
        <i class="fas fa-heart"></i>
      </div>
      <div class="col pt-1">
        <h6>Iedereen kent elkaar en helpt elkaar verder</h6>
      </div>
    </div>
  </div>
  <div class="col-12 col-md-6 mt-3">
    <div class="row">
      <div class="col-2 d-flex align-items-center">
        <i class="fas fa-couch"></i>
      </div>
      <div class="col pt-1">
        <h6>Je eigen werkplek in een prachtige lichte ruimte</h6>
      </div>
    </div>
  </div>
  <div class="col-12 col-md-6 mt-3">
    <div class="row">
      <div class="col-2 d-flex align-items-center">
        <i class="fas fa-users"></i>
      </div>
      <div class="col pt-1"><h6>Events en borrels met andere ondernemers</h6></div>
    </div>
  </div>
  <div class="col-12 col-md-6 mt-3">
    <div class="row">
      <div class="col-2 d-flex align-items-center">
        <i class="fas fa-mug-hot"></i>
      </div>
      <div class="col pt-1">
        <h6>Alles is geregeld, van internet tot koffie</h6>
      </div>
    </div>
  </div>



  <div class="col-12 col-md-6 mt-3">
    <div class="row">
      <div class="col-2 d-flex align-items-center">
        <i class="fas fa-euro-sign"></i>
      </div>
      <div class="col pt-1">
        <h6>Vanaf € 275 p.m. voor een vaste werkplek</h6>
      </div>
    </div>
  </div>
</div>
  </div>
</div><!--END block: werkplek-container (locale:nl)-->

<div class="container-fluid purple-gradient-background pb-5 " id="nieuwsbrief">
  <div class="bg-purple_background upper-gradient-triangle-2 p-0 bg-white"></div>
</div>


                            <!-- End of Main Content -->
                                            </div>
                    <!-- End of Content Wrapper -->
                                    </div>
        <!-- bottom footer -->
        <!-- above footer -->
    <!-- end above footer -->

                <!--START block: footer (locale:nl)--><div class="container-fluid bg-purple_dark py-5">
  <div class="container">
    <div class="row ms-3 ms-sm-0">
      <div class="col-12 col-sm-6 col-md-3">
        <img class="img-fluid" src="https://cdn.4b.is/techlabs.4bis.co/cdn/deh_webdav/public/uploads/2024-03/I0BAz3u0kBgpAEH9.svg" alt="Logo white" loading="lazy">
        <p class="footer-text mt-2"><b>Innovating through cooperation</b></p>
      </div>
      <div class="col-12 col-sm-6 col-md-3  mt-4 mt-sm-0">
        <h5 class="footer-title">COMMUNITY</h5>

        <a data-href="#expertises" class="footer-link mt-3 d-block">
          Expertise
        </a>

        
        <a data-href="#kennismaken" class="footer-link mt-1 d-block">
          Kennismaken
        </a>

        <a href="/nl/partner" class="footer-link mt-1 d-block">
          Partner websites
        </a>

        
      </div>
      <div class="col-12 col-sm-6 col-md-3  mt-4 mt-md-0">
        <h5 class="footer-title">WERKRUIMTE</h5>
        <a data-href="#" class="footer-link mt-3 d-block">
          Digital Economy Hub
        </a>

        <a data-href="#werkplek-aanvraag" class="footer-link mt-1 d-block">
          Werkplek aanvragen
        </a>

        <a href="https://www.google.com/maps/place/Digital+Economy+Hub+Haarlem+City+Center/@52.381438,4.6423508,18.5z/data=!4m5!3m4!1s0x47c5efc1d9769d9b:0xec23e148f796c839!8m2!3d52.3813322!4d4.6427987" class="footer-link mt-1 d-block" target="_blank">                    Bezoek plannen                </a>
      </div>
      <div class="col-12 col-sm-6 col-md-3 mt-4 mt-md-0">
        <h5 class="footer-title">CONTACT</h5>
        <p class="footer-text mt-3">Nijverheidsweg 27<br>2031 CN, Haarlem
          <br> Nederland<br>Business Park Waarderpolder</p>

        <a class="footer-link mt-3" href="tel:+31202444444">Tel. +31 20 244 4444</a>
        <p class="footer-text mt-1 mb-1">KVK Amsterdam 69821593</p>
        <p class="footer-text mt-1">BTW NL858026247B01</p>

      </div>
    </div>

    <div class="row mb-3">
      <div class="col-12 col-lg-6 footer-text">
        ©2024 Copyright – Digital Economy Hub Innovating through cooperation
      </div>
    </div>
  </div>  
</div><!--END block: footer (locale:nl)-->
        <!-- /bottom footer -->
        <script>
  $('[data-href]').on('click', function (e) {
    let destitnation = $(e.currentTarget).attr('data-href')
    window.scrollTo({top: $(destitnation).position().top - 100, left: 0, behavior: 'smooth'});
  })

</script>

    </body>
</html><!--END page: home (locale:"nl")-->